html, body {
	height: 100%;
}


      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -80px;
		min-width: 1020px;
      }

      /* Set the fixed height of the footer here */
      #push{
        height: 100px;
		clear: both;
      }
     
   
	  
body {
	background: #E2E3D7 url(../images/page_background.jpg) no-repeat top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #444444;
}

#top-border {
height: 10px;
background-color: #FFF;
-webkit-box-shadow: 0px 3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
-moz-box-shadow: 0px 3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
box-shadow: 0px 3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
position:relative;
}


#logo {
/*float: left;*/
position:absolute;
z-index: 50;
margin-top: 36px;
left: 0;
}

/*#home #logo {
margin-top: 0;
margin-left: 0;
}*/


.table img.no-resize {
  min-height: 40px;
  min-width: 50px;
}

#header h1 {
margin: 36px 0 10px 108px;
color: #5D242A!important;
}




	#social-links {
		/*position:absolute;
		top:290px;
		right: 0;
		z-index: 5;*/
		/*text-align: right;
		margin-bottom: 10px;*/
		/*margin-top: 20px;*/
		float: right;
		text-align: right;
		/*margin-left: 72px;*/
	}
		
			#social-links a {
				display: inline-block;
				width: 40px;
				height: 40px;
			}
			
			#social-links #facebook {
				background: url(../images/logo_facebook.png) left top no-repeat;
			}
			
			#social-links #youtube {
				background: url(../images/logo_youtube.png) left top no-repeat;
			}
			
			#social-links #twitter {
				background: url(../images/logo_twitter.png) left top no-repeat;
			}
			
			#social-links #instagram {
				background: url(../images/logo_instagram.png) left top no-repeat;
			}
			
			#social-links #jmauboy {
				background: url(../images/logo_jmauboy.png) left top no-repeat;
			}
			
			#social-links #honey_ant_readers {
				background: url(../images/logo_honey_ant_readers.png) left top no-repeat;
			}
			
			#social-links a#twitter:hover, #social-links a#facebook:hover, #social-links a#instagram:hover, #social-links a#youtube:hover, #social-links a#jmauboy:hover, #social-links a#honey_ant_readers:hover {
				text-decoration: none;
				background-position: left -40px;
			}
.additional-padding {
	padding: 20px 15px 15px 15px;
	}
	
	
	.btn-new {

	padding: 11px 22px;
	color: #FFF;
	text-transform: uppercase;
	
	background-color: #C2633F;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.2)), color-stop(0.5, rgba(255, 255, 255, 0.1)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.1)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.1) 50%, transparent 50%, rgba(255, 255, 255, 0.1) 100%);
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.1) 50%, transparent 50%, rgba(255, 255, 255, 0.1) 100%);
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.1) 50%, transparent 50%, rgba(255, 255, 255, 0.1) 100%);
	background-image: linear-gradient( top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.1) 50%, transparent 50%, rgba(255, 255, 255, 0.1) 100% );
	position:absolute;
	bottom: 15px;
	left: 15px;
	}
	
	.btn-new:hover {
	
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	}
	
	
	
/**Header*/
#header{
position: relative;
z-index: 20
}
	
				
			
/**Footer*/
	#footer {
		background-color: #333333;
		
		height: 70px;
		padding-top: 10px;
		
	}
	
	
			
	#footer p, #footer p a, #footer ul li a, #footer ul li{
		color: #929297;
		font-size: 12px;
		
	}
	
	#footer ul {
	margin-left: 20px;
}
	
	 #footer ul li {
	 display: inline;
	 padding: 0 7px 0 0;
	 list-style: none;
	 
	 }
	 
	  #footer ul li a{
	  padding-right: 8px;
	  }
	
	
			
/**Homepage template specific styles*/
#banner {
	background-color: #832A35;
	-webkit-box-shadow: 0px -3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
	-moz-box-shadow: 0px -3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
	box-shadow: 0px -3px 11px 2px rgba(0, 0, 0, 0.2) , inset 0 0 0px rgba(255, 255, 255, 0);
	margin-right: 0!important;
	background-image: -webkit-gradient(linear, 0 0, 0 50%, color-stop(2, rgba(255, 255, 255, 0.3)), color-stop(0%, rgba(255, 255, 255, 0.1)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.1)));
	background-image: -webkit-linear-gradient(bottom, transparent 0, transparent 50%, transparent 50%, rgba(0, 0, 0, 0.25) 100%);
	background-image: -moz-linear-gradient(bottom, transparent 0, transparent 50%, transparent 50%, rgba(0, 0, 0, 0.25) 100%);
	background-image: -o-linear-gradient(bottom, transparent 0, transparent 50%, transparent 50%, rgba(0, 0, 0, 0.25) 100%);
	background-image: linear-gradient(bottom, transparent 0, transparent 50%, transparent 50%, rgba(0, 0, 0, 0.25) 100%);
	position:relative;
	z-index: 1;
	
	min-height: 320px;
	
	}
	
	
#slogan {
margin-top: 10px;
text-align: right;
}	

#slogan img {
width: 194px;
}

#intro-text {
padding-top: 15px;
}
	
	

/**Inner template specific styles*/


/*	#main-container {
position: relative;
margin-top: -320px;
}
*/
	#content-box-1, #content-box-2, #content-box-3 {
	background-color: #FFF;
	position:relative;
	padding-bottom: 20px;
	
	}
	
	#content-box-1 {
		position:relative;
		margin-top: -50px;
		min-height: 415px;
		z-index: 2;
	}
	
	#content-box-1 .btn-new {
		padding: 7px 12px;
		
	}
	
	#content-box-1 .btn-new:hover {
		background-color: #ae5435;
	}
		
	#content-box-2, #content-box-3 {
		
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 0.6);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#55FFFFFF, endColorstr=#55FFFFFF);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#55FFFFFF, endColorstr=#55FFFFFF)";
		min-height: 610px;
	}
	
	#home #content-box-2, #home #content-box-3 {
		min-height: 345px;
		margin-top: 20px;
		
	}
	
	#home #content-box-2 h2 {
		color: #96303D;
	}
	
	#content-box-2 .btn-new {
		background-color: #96303D;
		padding: 7px 10px;
		
	}
	
	#content-box-2 .btn-new:hover {
	background-color: #622428;
	}
	
	#content-box-3 h2 {
		color: #D5A545;
	}
	
	#content-box-3 .btn-new {
		background-color: #D5A545;
		padding: 7px 10px;
		
	}
	
	#content-box-3 .btn-new:hover {
	background-color: #ba893d;
	}
	
	#main-container {
		position:relative;
	}
	
	#content-box-main {
	background: url(../images/page_background.jpg) no-repeat -380px -180px;
	position:absolute;
	right:0;
	
	}
	
	#content-box-main .additional-padding {
padding: 30px 20px 0 40px;
}
	
	
	
	#main-content {
	background-color: #FFF;
	border-top: 1px solid #850101;
	min-height: 330px;
	padding-top: 22px;
	}
	
	#main-content .span8{
	width: 660px;
	}
	
	#smenu {
	margin: 70px 0 15px 0;
	}
	
	#smenu li {
	list-style: none;
	padding-bottom: 7px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 15px;
	}
	
	#smenu li a { color: #FFF;
	
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;

	}
	
	#smenu li a:hover, #smenu li a.active { 
	filter: alpha(opacity=100);
	opacity: 1;
	
	text-decoration: none;
	font-weight: 400;
	}
	
	
	
#map-canvas {
height: 340px;
width: 450PX;
margin-left: -180px;
}

#map-canvas img {
  max-width: none;
}

/**Buttons*/

/*	.btn {
		
		background-color: #E50800!important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.6)));
		margin-bottom: 4px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 0px;
		border: none;
		
	}*/
	.btn-yipirinya {
	background-color: #e5a84c!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.1)), color-stop(100%,rgba(0, 0, 0, 0.2)));
margin-bottom: 4px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
color: #FFF;
border: none;
text-shadow: none;
}
	
/*	
	.btn-yipirinya {
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #dda348;
background-image: -moz-linear-gradient(top, #dda348, #a87b37);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dda348), to(#a87b37));
background-image: -webkit-linear-gradient(top, #dda348, #a87b37);
background-image: -o-linear-gradient(top, #dda348, #a87b37);
background-image: linear-gradient(to bottom, #dda348, #a87b37);
background-repeat: repeat-x;
border-color: #a87b37 #a87b37 #387038;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdda348', endColorstr='#ffa87b37', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

*/

	.btn:hover {
		background-color: #7E0600;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.2)));
		background-position: top left;
		color: #FFF;
	}
	

/**Navigation*/
/*#nav {
height: 120px;

}*/

	.nav-icon {
		float: left;
		width: 30px;
		height: 30px;
		margin-right: 10px;
	}
	
	#icon-phone {
	  background: url(../images/mobile/icon_phone.png);
	}
	
	#icon-email {
	  background: url(../images/mobile/icon_email.png);
	}
	
	#nav-home .nav-icon {
	  background: url(../images/mobile/icon_home.png);
	}
	
	#nav-company .nav-icon {
	  background: url(../images/mobile/icon_information.png);
	}
	
	#nav-projects .nav-icon {
	background: url(../images/mobile/icon_portfolio02.png);
	}
	
	#nav-investor-centre .nav-icon {
	background: url(../images/mobile/icon_invest02.png);
	}
	
	#nav-gallery .nav-icon {
	background: url(../images/mobile/icon_images.png);
	}
	
	#nav-contact-us .nav-icon {
	background: url(../images/mobile/icon_contact.png);
	}

	.navbar {
		margin-bottom: 15px;
	}
	
	.navbar-inner {
		min-height: 30px;
		border: none;
		background-image: none;
		background-repeat: none;
		box-shadow: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		padding-right: 0;
		padding-left: 0;
		/*background-color: inherit;*/
		filter: none;
		background: none;
	}
	
	.navbar .nav {
		z-index: 10;
		white-space:nowrap;
		margin: 0;
	}
	
	
	
	.navbar .btn-navbar {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.6)));
		width: 62px;
		height: 29px;
		padding: 2px 18px;
	}
	
	.navbar .btn-backarrow {
		float: left;
	}
	
	.navbar .btn-backarrow span, .navbar .btn-backarrow span::after { 
		-moz-box-shadow: 2px 0px 1px hsla(0, 0%, 0%, 0.25);
		-webkit-box-shadow: 2px 0px 1px rgba(0, 0, 0, 0.25);
		box-shadow: 2px 0px 1px rgba(0, 0, 0, 0.25);
		content: '';
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		display: block !important;
		background-color: white;
		width: 6px;
		height: 14px;
		position: absolute;
		top: 4px;
		left: 4px;
	}
	
	.navbar .btn-backarrow span {
		-webkit-transition: -webkit-transform .5s cubic-bezier(.25,1,.25,1);
		-moz-transition: -moz-transform .5s cubic-bezier(.25,1,.25,1);
		-o-transition: -o-transform .5s cubic-bezier(.25,1,.25,1);
		-ms-transition: -ms-transform .5s cubic-bezier(.25,1,.25,1);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		display: block !important;
		background-color: white;
		width: 6px;
		height: 9px;
		position: absolute;
		top: 10px;
		left: 33px;
	}
	
	.dropdown-menu {
		margin-top:0;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		background-color: #8a0300;
		left: 30px;
		padding: 0;
		
		border: 1px solid #660200;
	}
	
	.dropdown-menu li > a {
		color: #FFF;
	}
	
	.navbar .nav > li > .dropdown-menu::after {
		border-bottom: 6px solid #660200;
	}
	
	.nav-collapse .dropdown-menu li + li a, .nav-collapse .dropdown-menu li a {
		margin-bottom: 0px!important;
		padding-left: 20px;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	
	.dropdown-menu li > a:hover, .dropdown-submenu:hover > a {
		background-image: -moz-linear-gradient(top, #8a0400, #660300);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8a0400), to(#660300));
		background-image: -webkit-linear-gradient(top, #8a0400, #660300);
		background-image: -o-linear-gradient(top, #8a0400, #660300);
		background-image: linear-gradient(to bottom, #8a0400, #660300);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8a0400', endColorstr='#660300', GradientType=0);
	}
	
	.dropdown-submenu .nav-arrow-bg, .dropdown-submenu .nav-arrow {
		width: 2px;
		height: 8px;
	}
	
	.dropdown-submenu > .dropdown-menu {
		margin-top: -1px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	ul.nav li.dropdown:hover ul.dropdown-menu, ul.nav li.dropdown ul.dropdown-menu li:hover ul{    
		display:block;
	}
	
	ul.nav li.dropdown:hover ul.dropdown-menu ul{
		display:none;
	} 
	
	.nav-collapse .nav li ul li, .nav-collapse .nav li ul li ul li {
		border-bottom: 1px solid #660200;
		padding-left: 0;
	}
	
	ul.nav li.dropdown ul.dropdown-menu li:last-child{
		border-bottom: none;
	}
	/*
	.navbar {
		margin-bottom: 0;
		margin-top: 10px;
	}*/
	
	.navbar .btn-navbar .icon-bar {
		width: 27px;
		height: 3px;
		margin: 4px 0;
	}
	
	
	
	.navbar .nav > li {
		height: 80px;
		width: 110px;
		margin-right: 9px;
		text-align: center;
		background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.2)), color-stop(0.5, rgba(255, 255, 255, 0.1)), color-stop(0.5, transparent), to(rgba(255, 255, 255, 0.1)));
		background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 50%, transparent 50%, rgba(0, 0, 0, 0.1) 100%);
		background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 50%, transparent 50%, rgba(0, 0, 0, 0.1) 100%);
		background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 50%, transparent 50%, rgba(0, 0, 0, 0.1) 100%);
		background-image: linear-gradient( bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 50%, transparent 50%, rgba(0, 0, 0, 0.1) 100% );
	}
	
	
	.navbar .nav > li#nav-home {
		background-color: #6f2a30;
	}
	
	.navbar .nav > li#nav-our-school, #our_school #banner {
		background-color: #c7633f;
	}
	
	.navbar .nav > li#nav-education, #education #banner {
		background-color: #8a935f;
	}
	
	.navbar .nav > li#nav-photo-gallery, #photo_gallery #banner{
		background-color: #94adc6;
	}
	
	.navbar .nav > li#nav-our-community, #our_community #banner {
		background-color: #9b313d;
		margin-right: 8px;
	}
	
	.navbar .nav > li#nav-news-and-events, #news___events #banner  {
		background-color: #4c553b;
		margin-right: 8px;
	}
	
	.navbar .nav > li#nav-support, #support #banner  {
		background-color: #d9a447;
		margin-right: 8px;
	}
	
	.navbar .nav > li#nav-contact-us, #contact_us #banner {
		background-color: #4a92c3;
		margin-right: 0;
	}
	
	#home h1 {
		color: #5D242A#C2633F;
	}
	
	#our_school h1 {
		color: #C2633F;
	}
	
	#education h1 {
		color: #8a935f;
	}
	
	#photo_gallery h1{
		color: #94adc6;
	}
	
	#our_community h1 {
		color: #9b313d;
	}
	
	#news_and_events h1  {
		color: #4c553b;	
	}
	
	#support h1  {
		color: #d9a447;	
	}
	
	#contact_us h1 {
		color: #4a92c3;
	}
	
	/*.navbar .nav > li > a:focus, .navbar .nav > li:hover {
		background-image: none;
		cursor: pointer;
	}*/
	
	.navbar .nav > li > a {
		color: #FFF;
		text-transform: uppercase;
		text-shadow: none;
		
		padding: 31px 0 19px 0;
		font-family: 'Titillium Web', sans-serif;
		font-weight: 400;
	}
	
	
	
	.navbar .nav > li > a.nav-two-lines {
		
		padding: 21px 0 19px 0;
	}
	
	.navbar .nav > li:last-child > a {
		padding-right: 0;
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #FFF;
	}
	
	.navbar .nav > li > a span{
		display: inline;
		
	}
	
	
	
	.navbar .nav li.current, .navbar .nav li:hover {
		height: 90px;
		margin-top: -10px;
		background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, rgba(255, 255, 255, 0.2)), color-stop(0.45, rgba(255, 255, 255, 0.1)), color-stop(0.45, transparent), to(rgba(255, 255, 255, 0.1)));
background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 45%, transparent 45%, rgba(0, 0, 0, 0.1) 100%);
background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 45%, transparent 45%, rgba(0, 0, 0, 0.1) 100%);
background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 45%, transparent 45%, rgba(0, 0, 0, 0.1) 100%);
background-image: linear-gradient( bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.1) 45%, transparent 45%, rgba(0, 0, 0, 0.1) 100% );
	}
	
	.navbar .nav li.current a, .navbar .nav li:hover a {
		padding-top: 41px;
		color: FFF;
	}
	
	.navbar .nav li.current a.nav-two-lines, .navbar .nav li:hover a.nav-two-lines {
		padding-top: 31px;
	}
	
	.hidden-desktop {
	  display: none !important;
	}
	
	.visible-desktop {
	  display: inherit !important;
	}
	
	
	.fb-like iframe {
	text-align: right;
	}


.fancybox-thumbs span {
display:block;
overflow:hidden;
position:relative;
width: 210px;
height: 140px;
}


.thumbnail-img {
position:relative;
}

/* Extra styles for Donations System */

form.frontendcake label {
	width:25%;
	display:inline-block;
}
